<section id="beratungspraxis" class="wrapper style1">
    <div class="inner">
        <section id="secKG" class="secKG larger center wow zoomIn">
            {% component 'editBeratungspraxisText' %}
        </section>
        <section id="kontaktdaten" class="spotlights">
            <article class="wow bounceInLeft">
                <header class="major">
                    <h2>Mag. Bea Reinisch</h2>
                </header>
                <p class="mailphone"><i class="icon fa-phone"></i> +43 650 2681951<br>
                    <i class="icon fa-envelope"></i> {{ 'bea.reinisch@gmx.at'|mailto }}
                </p>
                <ul class="actions">
                    <li><a href="#about" class="smoothscroll button">Mehr</a></li>
                </ul>
            </article>
            <article class="wow bounceInRight">
                <header class="major">
                    <h2>Peter Stanger</h2>
                </header>
                <p class="mailphone">
                    <i class="icon fa-phone"></i> +43 699 10032292<br>
                    <i class="icon fa-envelope"></i> {{ 'peter.stanger@ibbi.at'|mailto }}
                </p>
                <ul class="actions">
                    <li><a href="https://ibbi.at/ueber-uns/peter-stanger.html" target="_blank" class="button">Mehr</a></li>
                </ul>
            </article>
            <article class="fullwidth zech wow fadeInUpBig">
                <header class="major">
                    <h2>Dr. Josef Zech</h2>
                </header>
                <div class="row">
                    <div class="col-xs-12 col-sm-6">
                        <p class="mailphone">
                            <i class="icon fa-phone"></i> +43 512 579124<br>
                            <i class="icon fa-envelope"></i> {{ 'office@kinderwunsch.at'|mailto }}
                        </p>
                        <ul class="actions">
                            <li><a href="http://www.kinderwunsch.at" target="_blank" class="button">Mehr</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6">
                        <a href="http://kinderwunsch.at/" target="_blank">
                            <img src="http://www.kinderwunsch.at/files/layout/logo.png" class="responsive-img kwklinik"/>
                        </a>
                    </div>
                </div>
            </article>
        </section>
    </div>
</section>